# 乔功
# VITE_API_BASE_URL=http://192.168.100.134:8080/api
# VITE_API_BASE_URL=http://192.168.100.134:8080/api
# VITE_API_BASE_URL=http://192.168.101.12:8080/api
# 高运甲
# VITE_API_BASE_URL=http://192.168.100.89:8080/api
# VITE_API_BASE_URL=http://192.168.101.12:8080/api


# 线上环境
# VITE_API_BASE_URL=http://47.104.167.40/prod-api/api
VITE_API_BASE_URL=http://www.baomiai.com/prod-api/api


